<?
OpenTable();
?>
<table width=100% border="0">
  <tr valign="top"> 
    <td colspan="2"> 
	<?php OpenTable();  ?>
      <p class=Heading align="center"><b></u><?php echo _CODE_DIR_ADMIN; ?></b></u></p>
	  <?php CloseTable();  ?>
	  
<?php OpenTable();  ?>
      <p align="left"><b><?php echo _CODE_DIR_DISP_TXT1; ?></b><?php echo _CODE_DIR_DISP_TXT1_1; ?>.</p>
<?php CloseTable();  ?>	
<?php OpenTable();  ?>	
      <p><div align="left">
        <table width="100%" border="0">
          <tr> 
            <td width="50%"> 
              <table border="0">
<?
echo "<form action=\"$adm_path/search.php\" method=\"POST\">";
?>
                  <tr>  
                    <td><?php echo _SEARCH; ?></td>
                    <td class=bg3> 
                      <select class='select' name=category>
                        <option value="lastname" selected><?php echo _CODE_DIR_LASTNAME; ?></option>
                        <option value="firstname"><?php echo _CODE_DIR_FIRSTNAME; ?></option>
                        <option value="title"><?php echo _TITLE; ?></option>
                        <option value="phone"><?php echo _CODE_DIR_PHONE; ?></option>
						<option value="address"><?php echo _CODE_DIR_ADDRESS; ?></option>
                      </select>
                    </td>
                     
<?
echo "<td><input type=\"text\" class=\"text\" name=\"searchstring\" value\"$searchstring\" size=\"15\"></td>";
echo "<tr><td><input type=\"image\" src=\"$img_path/button_find.gif\" border=\"0\" alt=\"Find it!\">\n</td></tr>";
?>
                  <!--  </td> -->
                  </tr>
                </form>
              </table>
<?php CloseTable();  ?>
            </td>
			<td class=Highlight width="50%">
			<?php OpenTable(); ?>			
			  <div align="center"><b><?php echo _CODE_DIR_DISP_TXT2; ?>:</b><br>
			  
<?
echo "<a href=\"$adm_path/add.php\"><img src=\"$img_path/button_addnew.gif\" border=\"0\"></a><br>";
echo _CODE_DIR_ORHERE;
echo "<a href=\"$adm_path/dept.php\">";
echo _CODE_DIR_DISP_TXT4;
echo "</a>.";
?>
			  </div>
			<?php  CloseTable(); ?>						  
			</td>
          </tr>
        </table>
      </div></p>
	  <?php OpenTable();  ?>
      <p align="left"><?php echo _CODE_DIR_DISP_TXT3; ?>.<br></p>
	<?php CloseTable();  ?>	
    </td>
  </tr>
  <tr> 
    <td valign="top" class="SmallText" width="25%">
<?
/* List departments in DB */
OpenTable();
$result_list = $db->query($select_dept_list);
print "<u><b>";
echo _CODE_DIR_DISP_TXT5;
print "</b></u><br />";
while ( $a_row = mysql_fetch_array( $result_list ))
	{
	 # print var_dump($a_row);
	 print "<a href=\"$adm_path/list.php?dept=$a_row[serial]\">
		$a_row[department]</a><br>\n";
	}
	CloseTable();
?>
	</td>
